@charset "utf-8";
/*通用*/
*{ margin:0px; padding:0px; border:none;}
body{padding:0px;margin:0px;font-family:"宋体";font-size:14px;color:#333;}
ul,li,dl,dd,dt,h1,h2,h3,h4,h5,h6,p,ol,form,inptu,i{padding:0px;margin:0px;list-style:none;}
img{border:0px; margin:0px;}
a{color:#333; text-decoration:none;}
a:hover{text-decoration:underline;}

/*清除浮动*/
.fl{float:left;}
.fr{float:right;}
.cnn:after{clear:both;content:".";display:block;visibility:hidden;height:0px; font-size:0px;}
.cnn{zoom:1;}

/*字号*/
.fon_12{font-size:12px;font-family:"宋体";}
.fon_14{font-size:14px;font-family:"宋体";}
.fon_16{ font-size:16px; font-family:"微软雅黑";}
.fon_18{ font-size:18px; font-family:"微软雅黑";}
.fon_20{ font-size:20px; font-family:"微软雅黑"; font-weight:normal;}
.fon_24{ font-size:24px; font-family:"微软雅黑"; font-weight:normal;}

/*布局*/
.content{width:1000px; margin:auto;}
.bor-btm{ border-bottom:1px solid #e1e1e1;}
.pad_top10{ padding-top:10px;}
.mar_btm20{ margin-bottom:20px;}
.mar_btm40{ margin-bottom:40px;}
.dsp_none{display:none !important}
.dsp_block{display:block !important}
.background_color{ background-color:#fcfcfc; padding:30px 0;}
.background_color2{ background-color:#fcfcfc; padding-bottom:20px;}
.bor_none{ border:0px !important;}
.width_660{ width:660px !important;}
.with_650{ width:650px;}
.color_green{ color:#47991f !important;}

/*底部*/
.footer{ background-color:#4d4d4d; padding:20px 0; margin-top:80px;}
.service{ width:210px; margin-right:25px; height:160px; overflow:hidden;}
.service div{ width:180px; padding-left:15px; position:relative; height:20px; line-height:20px; color:#f2f2f2; padding-bottom:10px;}
.service div span{ display:block; width:3px; height:12px; background-color:#47991f; position:absolute; left:0px; top:4px;}
.service ul{ background:url(../images/line.png) repeat-y top right; display:block;}
.service ul li{ display:block; float:left; width:65px; height:30px; line-height:30px; text-align:center;}
.service ul li a{ color:#ccc; font-size:12px;}
.service ul li a:hover{ color:#fff;}
.code{ padding-top:30px;}
.code ul{ display:block; height:130px;}
.code ul li{ float:left; width:110px; height:130px; padding-right:20px; display:block;}
.code ul li img{ width:110px; height:110px;}
.code ul li span{ width:110px; height:20px; line-height:20px; font-size:12px; text-align:center; display:block; color:#ccc}
.code ul li p{ color:#ccc}
.code_contact{ width:180px !important; line-height:30px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;height:60px !important; margin-top:30px;}

.foonter_btm{ margin:20px 0; text-align:center; color:#bbb; font-size:12px; background:url(../images/line_00.png) repeat-x top left;}
.foonter_btm div{height:60px; line-height:60px; }
.foonter_btm div a{ color:#f2f2f2;}
.foonter_btm div span{ padding:0 8px;}
.foonter_btm p{ color:#ccc}